Subject: RE: PCEF grant application process
From: "Lister, Cady" <[email-masked]>
To: "Wang, Robin" <[email-masked]>, "Horst, Megan" <[email-masked]>, "Lumley, Paul" <[email-masked]>
Date: Thu, 29 Feb 2024 12:02:49 -0800

Sounds good, thanks for letting me know Robin and I&#8217;m happy to connect when you get back.

Cady Lister
(she/her)
Portland Clean Energy Fund

City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 Portland, OR 97201
T: 503-278-0571 | W: portland.gov/bps<https://www.portland.gov/bps>

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868.

From: Wang, Robin &lt;[email-masked]&gt;
Sent: Thursday, February 29, 2024 12:02 PM
To: Lister, Cady &lt;[email-masked]&gt;; Horst, Megan &lt;[email-masked]&gt;; Lumley, Paul &lt;[email-masked]&gt;
Subject: RE: PCEF grant application process

Unfortunately, I&#8217;m pretty booked up tomorrow (Fri) and will be attending a conference in Denver for most of next week so my availability is very limited. The most flexible day will be Monday 3/4, but at the present time, I&#8217;m juggling a few different options and can&#8217;t commit to a specific time. So I suggest scheduling without me and if I happen to be available or can step out of the conference at that time, I will join.

Robin

From: Lister, Cady &lt;[email-masked]<mailto:[email-masked]>&gt;
Sent: Thursday, February 29, 2024 11:11 AM
To: Horst, Megan &lt;[email-masked]<mailto:[email-masked]>&gt;; Lumley, Paul &lt;[email-masked]<mailto:[email-masked]>&gt;; Wang, Robin &lt;[email-masked]<mailto:[email-masked]>&gt;
Subject: PCEF grant application process

Hi all,
I am writing in hopes of finding some time to get a little more info on comments you have heard related to the difficulty or complexity of our Community Responsive Grant application process and also to make sure you have an accurate picture of what is required. Below are some times that I am available in the next week, let me know which of these times might work for you. I am also happy to meet after work hours if that would be helpful.

March 1 (Friday) &#8211; 10am to 11am, 11am to noon
March 4 (Monday) &#8211; 9am to 10am, noon to 1pm, 2pm to 3pm, any time after 5pm
March 5 (Tuesday) &#8211; any time after 4pm
March 6 (Wednesday) &#8211; 10am to noon
March 7 (Thursday) &#8211; noon to 1pm, any time after 4pm

I will send an invite as soon as I hear back from each of you what times work.
Thanks,

Cady Lister
(she/her)
Portland Clean Energy Fund

City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 Portland, OR 97201
T: 503-278-0571 | W: portland.gov/bps<https://www.portland.gov/bps>

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868.